{
  "version": 3,
  "targets": {
    "net8.0-windows7.0": {
      "CsvHelper/32.0.1": {
        "type": "package",
        "compile": {
          "lib/net8.0/CsvHelper.dll": {
            "related": ".xml"
          }
        },
        "runtime": {
          "lib/net8.0/CsvHelper.dll": {
            "related": ".xml"
          }
        }
      }
    }
  },
  "libraries": {
    "CsvHelper/32.0.1": {
      "sha512": "1sPpPUlSGCU2BRZmU+NZ2Le/AO2BBQTRZPZvNmfIgrDiVgLC6oD6b9QDFFf5AHhNsU+cAAbGoAcnnWq5a7VPlw==",
      "type": "package",
      "path": "csvhelper/32.0.1",
      "files": [
        ".nupkg.metadata",
        ".signature.p7s",
        "Icon.png",
        "csvhelper.32.0.1.nupkg.sha512",
        "csvhelper.nuspec",
        "lib/net462/CsvHelper.dll",
        "lib/net462/CsvHelper.xml",
        "lib/net47/CsvHelper.dll",
        "lib/net47/CsvHelper.xml",
        "lib/net48/CsvHelper.dll",
        "lib/net48/CsvHelper.xml",
        "lib/net6.0/CsvHelper.dll",
        "lib/net6.0/CsvHelper.xml",
        "lib/net7.0/CsvHelper.dll",
        "lib/net7.0/CsvHelper.xml",
        "lib/net8.0/CsvHelper.dll",
        "lib/net8.0/CsvHelper.xml",
        "lib/netstandard2.0/CsvHelper.dll",
        "lib/netstandard2.0/CsvHelper.xml",
        "lib/netstandard2.1/CsvHelper.dll",
        "lib/netstandard2.1/CsvHelper.xml"
      ]
    }
  },
  "projectFileDependencyGroups": {
    "net8.0-windows7.0": [
      "CsvHelper >= 32.0.1"
    ]
  },
  "packageFolders": {
    "C:\\Users\\User\\.nuget\\packages\\": {}
  },
  "project": {
    "version": "1.0.0",
    "restore": {
      "projectUniqueName": "C:\\Users\\User\\Desktop\\ex_pm\\DesktopApplication\\wpf_data\\wpf_data\\wpf_data\\wpf_data.csproj",
      "projectName": "wpf_data",
      "projectPath": "C:\\Users\\User\\Desktop\\ex_pm\\DesktopApplication\\wpf_data\\wpf_data\\wpf_data\\wpf_data.csproj",
      "packagesPath": "C:\\Users\\User\\.nuget\\packages\\",
      "outputPath": "C:\\Users\\User\\Desktop\\ex_pm\\DesktopApplication\\wpf_data\\wpf_data\\wpf_data\\obj\\",
      "projectStyle": "PackageReference",
      "configFilePaths": [
        "C:\\Users\\User\\AppData\\Roaming\\NuGet\\NuGet.Config",
        "C:\\Program Files (x86)\\NuGet\\Config\\Microsoft.VisualStudio.Offline.config"
      ],
      "originalTargetFrameworks": [
        "net8.0-windows"
      ],
      "sources": {
        "C:\\Program Files (x86)\\Microsoft SDKs\\NuGetPackages\\": {},
        "https://api.nuget.org/v3/index.json": {}
      },
      "frameworks": {
        "net8.0-windows7.0": {
          "targetAlias": "net8.0-windows",
          "projectReferences": {}
        }
      },
      "warningProperties": {
        "warnAsError": [
          "NU1605"
        ]
      }
    },
    "frameworks": {
      "net8.0-windows7.0": {
        "targetAlias": "net8.0-windows",
        "dependencies": {
          "CsvHelper": {
            "target": "Package",
            "version": "[32.0.1, )"
          }
        },
        "imports": [
          "net461",
          "net462",
          "net47",
          "net471",
          "net472",
          "net48",
          "net481"
        ],
        "assetTargetFallback": true,
        "warn": true,
        "frameworkReferences": {
          "Microsoft.NETCore.App": {
            "privateAssets": "all"
          },
          "Microsoft.WindowsDesktop.App.WPF": {
            "privateAssets": "none"
          }
        },
        "runtimeIdentifierGraphPath": "C:\\Program Files\\dotnet\\sdk\\8.0.100/PortableRuntimeIdentifierGraph.json"
      }
    }
  }
}